enable_audio_bell no
visual_bell_duration 0.0


# BEGIN_KITTY_FONTS
font_family      family="GoMono Nerd Font Mono"
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS

# BEGIN_KITTY_THEME
# Blueberry Mango
include current-theme.conf
# END_KITTY_THEME